insmod.o: insmod.c /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/limits.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix1_lim.h \
  /usr/i386-linux-uclibc/include/bits/local_lim.h \
  /usr/i386-linux-uclibc/include/linux/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix2_lim.h \
  /usr/i386-linux-uclibc/include/bits/xopen_lim.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/ctype.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_ctype.h \
  /usr/i386-linux-uclibc/include/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno_values.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/sys/file.h \
  /usr/i386-linux-uclibc/include/fcntl.h \
  /usr/i386-linux-uclibc/include/bits/fcntl.h ../include/module.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/kallsyms.h ../include/util.h ../include/version.h \
  ../include/modstat.h ../include/config.h \
  /usr/i386-linux-uclibc/include/sys/utsname.h \
  /usr/i386-linux-uclibc/include/bits/utsname.h
modprobe.o: modprobe.c /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno_values.h \
  /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/ctype.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_ctype.h \
  /usr/i386-linux-uclibc/include/limits.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix1_lim.h \
  /usr/i386-linux-uclibc/include/bits/local_lim.h \
  /usr/i386-linux-uclibc/include/linux/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix2_lim.h \
  /usr/i386-linux-uclibc/include/bits/xopen_lim.h \
  /usr/i386-linux-uclibc/include/sys/param.h \
  /usr/i386-linux-uclibc/include/linux/param.h \
  /usr/i386-linux-uclibc/include/asm/param.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h ../include/module.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/modstat.h ../include/util.h ../include/version.h \
  ../include/config.h /usr/i386-linux-uclibc/include/sys/utsname.h \
  /usr/i386-linux-uclibc/include/bits/utsname.h
rmmod.o: rmmod.c /usr/i386-linux-uclibc/include/ctype.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_ctype.h \
  /usr/i386-linux-uclibc/include/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno.h \
  /usr/i386-linux-uclibc/include/bits/errno_values.h \
  /usr/i386-linux-uclibc/include/fcntl.h \
  /usr/i386-linux-uclibc/include/bits/fcntl.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/malloc.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_clk_tck.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/sys/file.h \
  /usr/i386-linux-uclibc/include/sys/utsname.h \
  /usr/i386-linux-uclibc/include/bits/utsname.h ../include/module.h \
  ../include/version.h ../include/util.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/modstat.h
lsmod.o: lsmod.c /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/fcntl.h \
  /usr/i386-linux-uclibc/include/bits/fcntl.h ../include/module.h \
  ../include/util.h ../include/obj.h /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/modstat.h ../include/version.h
ksyms.o: ksyms.c /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h ../include/module.h \
  ../include/version.h ../include/util.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/modstat.h
kallsyms.o: kallsyms.c /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/fcntl.h \
  /usr/i386-linux-uclibc/include/bits/fcntl.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h ../include/module.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/kallsyms.h ../include/util.h ../include/version.h
modinfo.o: modinfo.c /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/ctype.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_ctype.h \
  /usr/i386-linux-uclibc/include/getopt.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/sys/param.h \
  /usr/i386-linux-uclibc/include/limits.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix1_lim.h \
  /usr/i386-linux-uclibc/include/bits/local_lim.h \
  /usr/i386-linux-uclibc/include/linux/limits.h \
  /usr/i386-linux-uclibc/include/bits/posix2_lim.h \
  /usr/i386-linux-uclibc/include/bits/xopen_lim.h \
  /usr/i386-linux-uclibc/include/linux/param.h \
  /usr/i386-linux-uclibc/include/asm/param.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/fcntl.h \
  /usr/i386-linux-uclibc/include/bits/fcntl.h ../include/module.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/util.h ../include/version.h ../include/config.h \
  /usr/i386-linux-uclibc/include/sys/utsname.h \
  /usr/i386-linux-uclibc/include/bits/utsname.h
